.oembed.video,.oembed.codepen,.fr-video{display:block;width:100%;margin-bottom:0;height:0;overflow:hidden;padding-bottom:56.25%;position:relative}.oembed.video video,.oembed.codepen video,.fr-video video{width:100%}.oembed.video iframe,.oembed.codepen iframe,.fr-video iframe{border:none;height:100%;position:absolute;top:0;width:100%;left:0}img.fr-full-width{min-width:100vw;position:relative;left:50%;right:50%;margin-left:-50vw !important;margin-right:-50vw !important}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_4 #myExtraContent2,
#ExtraContentPlusstacks_in_4 #fs {
	display: none;
}

#stacks_in_5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_49>.s3_row {
	margin: 0 -10px;
}

#stacks_in_49>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_49>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_49>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_49>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_49>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_52 {
	font-size: 120%;
}
#stacks_in_53_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_53 a:link, #stacks_in_53 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_53 a:hover, #stacks_in_53 a:active {
	color:#FFFFFF;
}







#stacks_in_53 a:link, #stacks_in_53 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_53 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_53 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_40 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_40 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}



.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_58 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_58 {
		display: none !important;
	}
}
#stacks_in_59_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_59 a:link, #stacks_in_59 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_59 a:hover, #stacks_in_59 a:active {
	color:#FFFFFF;
}







#stacks_in_59 a:link, #stacks_in_59 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_59 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_59 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_60 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_60 {
		display: none !important;
	}
}

form.blog-filter-form input,form.blog-filter-form select,form.blog-filter-form textarea,form.datastore-form input,form.datastore-form select,form.datastore-form textarea{padding:0.50rem;border-width:1px;border-radius:0px;margin-bottom:1.00rem;font-size:0.90rem;background-color:rgba(255, 255, 255, 1.00);border-color:rgba(204, 204, 204, 1.00);color:rgba(34, 34, 34, 1.00)}form.blog-filter-form select,form.datastore-form select{padding-right:1.5rem}form.blog-filter-form input,form.blog-filter-form select,form.datastore-form input,form.datastore-form select{height:2.30rem}form.blog-filter-form::placeholder,form.datastore-form::placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form:-ms-input-placeholder,form.datastore-form:-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-ms-input-placeholder,form.datastore-form::-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}
